*{font-size: 12px;}
#header_bottom{height: 30px !important; padding-top: 0px !important; margin-top: 0px !important;}
#C_outlineright{ padding-top: 0 !important;}
a {color: #555555; text-decoration: none;}
a:hover { color: #883300; text-decoration: none;}
.text12top { font-size: 12px; line-height: normal; color: #555555;}
#contentsBox{ width: 760px; margin: 0 auto; text-align: center; padding-top: 20px;}
#sidemenu{ width: 170px; height: auto; float: left; text-align: left;}
#main-contents{ width: 570px; height: auto; float: right; text-align: left;}
#titleImg{padding-bottom: 10px;}

dl{ width: 554px; clear: both; border-bottom: dotted 1px #000; padding-bottom: 5px; margin-bottom: 5px;}
dt{ width: 70px; float: left; font-weight: bold; color: #0033cc;}
dd{ width: 480px; float: left; color: #555;}
#topicpath{ width: 300px; margin: 0 auto; text-align: center;}
.body_table_box{width: 561px; background:url(/dol/navi_image/frame_middle.jpg) top center;}
.body_table_box table{ width: 500px; margin: 0 auto;}

.back_btn{width: 780px; margin: 0 auto; text-align: right; padding-bottom: 10px;}
.text12main{text-align: left;}
strong{font-weight: bold;}

.wn_list_box td{padding: 1px;}
.day_box{
	font-weight: bold;
	font-size: 12px;
	color: #0033cc;
}
.wn_txt{
	text-align: left;
	color: #666666;
}
.body_info_box{
	width: 505px;
	padding: 5px;
	background:#f2eccf;
	border-top: solid 1px #cccc00;
	border-bottom: solid 1px #cccc00;
	margin: 10px auto 10px auto;
}
.body_info_txt{
	padding-bottom: 10px;
	line-height: 1.5;
	color: #666666;
}